@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px; width:960px;}

/* content */
#content p {margin:0px 0px 25px 0px;}
#content .description {width:740px; display:inline-block; vertical-align:top;}
#content #map {width:178px; display:inline-block; vertical-align:top; margin:0px 0px 0px 25px;}
.spotlight-article {margin:20px 0px 0px 0px;}
.spotlight-article .spotlight-image {width:330px; display:inline-block; vertical-align:top; padding:40px 0px 0px 0px;}
.spotlight-article .spotlight-image img {width:330px;}
.spotlight-article .spotlight-text {width:615px; display:inline-block; vertical-align:top;}